@font-face {
    font-family: 'poppinsregular';
    src: url('poppins-regular.woff2') format('woff2'),
         url('poppins-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinssemibold';
    src: url('poppins-semibold.woff2') format('woff2'),
         url('poppins-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsmedium';
    src: url('poppins-medium.woff2') format('woff2'),
         url('poppins-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


 /* The following rules are deprecated. */ 

@font-face {
    font-family: 'Jameel Khushkhati';
        src: url('JameelKhushkhatiRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
      }
